Subject: categories: Re: gr-stacks in the literature

From: Ettore Aldrovandi <[email-masked]>
Date: Sat, 29 Apr 2006 13:52:55 -0400

Greetings:

I take this chance to post my first message to this list...

On Sat, Apr 29, 2006 at 01:27:20PM +0930, David Roberts wrote:

> Dear all,
>
> after a bit of searching, I cannot find much in the literature about gr-
> stacks, more specifically, charts and presentations thereof reflecting (in a
> non-technical sense) the group-like structure. Also, aside from self
> equivalences of gerbes and quotients of groups (G/H for non-normal H), I
> cannot dream up other "interesting" examples - and these are the opposite ends
> of the spectrum I want to consider.

Another example would be stack associated to the presheaf of
groupoids defined by a crossed module d: G --> H. You end up with
the stack of G-torsors equipped with a trivialization of the
associated H-torsor via the homomorphism d. But because you have
a crossed module, the trivialization can be used to induce a
G-bitorsor structure compatible with the section giving the
trivialization above. The bitorsor product will give the gr-stack
structure.

This is spelled out in some detail in L. Breen's "Bitorseurs et
cohomologie non ab\'elienne," in The Grothendieck Festschrift,
Vol. I.

Also, Aut(x) for x an object in a 2-gerbe gives an example.

Hope this helps a bit,
--
Ettore Aldrovandi
Department of Mathematics	http://www.math.fsu.edu/~ealdrov
Florida State University	      aldrovandi at math.fsu.edu
Tallahassee, FL 32306-4510, USA	   +1 (850) 644-9717 (FAX: 4053)